/* PC用のスタイル */
@media screen and (min-width: 769px) {
  header {
    display: none;
  }
  .outer-table {
    display: block;
  }
}

.outer-table {
    background-image: url('image/common.files/image012.png');
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center; 
}

.inner-table {
    font-size: 80%;
    display: flex;
    flex-direction: column;
    align-items: center; 
    margin-left: 160px;   /* メニュ全体位置 */

}

.cell {
    display: flex;
    justify-content: flex-end; 
    align-items: flex-start; 
    width: 200px;  /* メニュー間隔 */
    position: relative;
}

.image-cell {
    width: 80px;
    display: flex;
    justify-content: flex-end; /* 画像を右寄せ */
}

.links-cell .row {
    display: flex;
    justify-content: flex-start; /* リンクを左寄せ */
}

.links-cell {
    display: flex;
    flex-direction: column;

}
.cell a[href="gaiyo.htm"], .cell a[href="concert.htm"] , .cell a[href="bosyu.htm"] {
    position: absolute;
    left: 50px;   /*１段目の左右の位置 */
    top: -50px;
}


.cell a[href="shokai.htm"], .cell a[href="program.htm"] {
    position: absolute;
    left: 50px;   /*２段目の左右の位置 */
    top: -30px;
}


.image-cell {
    width: 50px;
}

@media screen and (min-width: 769px) {
    .table-container {
        flex-direction: row;
    }
    .table-row {
        flex-direction: row;
    }
}


body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
    background-image: url('image/shokai.jpg');
    background-repeat: no-repeat;
    background-position: center 10%;
}



@media screen and (min-width: 768px) {
    .table-container {
        flex-direction: row;
    }
    .table-row {
        flex-direction: row;
    }
}


/* 全体のスタイル */
body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
    background-image: url(image/shokai.jpg);
    background-repeat: no-repeat;
    background-position: center -10%;
}



.main_sh-table {
    width: 100%;
    height: 100%;
    border: 0;
    margin-top: 20px;
    border-spacing: 0; 
}

.header_sh-cell {
    text-align: center; 
    vertical-align: middle; 
    padding: 20.0pt 20.0pt 20.0pt 20.0pt;
}

.header_sh-cell div {
    white-space: nowrap; 
}

.main_sh-row {
    height: 1650px;
    text-align: center; 
    vertical-align: top; 
}

.inner_sh-table {
    display: flex;
    flex-direction: column; 
    width: 930px;
    margin: 0 auto;
    border: 0;
    background: url('image/common.files/image001.png');
}

.section_sh-title {
    text-align: left;
    font-size: 16px;  /* フォントサイズを調整 */
    font-weight: bold; /* テキストを太字に設定 */
    line-height: 1.0; /* 行の高さを設定 */
    padding: 10px 0px;  /* 上下のパディングを設定 */}

.center_sh-cell {
    flex: 1;
    flex-basis: 50%;
    box-sizing: border-box; 
    text-align: left; 
    vertical-align: top; 
    font-size: 80%;
    padding: 10.0pt 10.0pt 10.0pt 10.0pt;
    overflow: auto;
}


.left_sh-cell, .right_sh-cell {
    flex: 1;
    flex-basis: 50%;
    box-sizing: border-box; 
    text-align: left; 
    vertical-align: top; 
    font-size: 80%;
    padding: 10.0pt 10.0pt 10.0pt 10.0pt;
    overflow: auto;
}


.content_sh-row { 
    display: flex;
    flex-direction: row;
}



/* スマホ用のスタイル */
@media screen and (max-width: 768px) {
  body {
    font-size: 14px; /* スマートフォンでは全体のフォントサイズを小さく設定 */
  }
  header {
    display: block;
  }
  .outer-table {
    display: none;
  }

  .main_sh-table {
    margin-top: 50px;
  }

  .inner_sh-table {
    flex-direction: column;
    width: 95%; 
    margin: 2px auto 0; 
  }

  .header_sh-cell div {
    white-space: normal;
  }

 .header_sh-cell {
    text-align: left;
  }
  
  .center_sh-cell {
    font-size: 14px;
  }
  .section_sh-title {
    font-size: 14px;  /* フォントサイズを調整 */
    font-weight: bold; /* テキストを太字に設定 */
  }

  .left_sh-cell, .right_sh-cell {
    flex-basis: 100%;
    font-size: 14px;
  }

  .content_sh-row {
    flex-direction: column; 

}





















/* スマホ用のスタイル */
@media screen and (max-width: 768px) {
  header {
    display: block;
  }
  .outer-table {
    display: none;
  }
}

header {
  position: fixed;
  width: 100%;
  height: 50px;
  top: 0;
  left: 0;
  background: #000;
  border-bottom: 1px solid #000;
  z-index: 100;
}

.menu-button {
  position: relative;
  z-index: 1;
}

header img {
  height: 35px; /* ヘッダーの高さの70% */
  width: calc(70% - 0px); /* メニューボタンの幅と余白を考慮し、元の幅の70% */
  object-fit: cover; /* 画像がはみ出さないように調整 */
  object-position: left; 
  background: #000;
}

nav ul {
  list-style-type: none; /* 中点（ドット）を消す */
}

.spmenu_btn {
  display: block;
  position: absolute;
  top: 14px;
  right: 15px;
  width: 30px;
  height: 22px;
  background: #fff;
  border-top: 10px solid #000;
  border-bottom: 10px solid #000;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.spmenu_btn:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 2px;
  background: #fff;
  top: -9px;
  right: 0;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.spmenu_btn:after {
  content: '';
  position: absolute;
  width: 30px;
  height: 2px;
  background: #fff;
  bottom: -9px;
  right: 0;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.spmenu_btn.active {
  background: #000;
}
.spmenu_btn.active:before {
  -moz-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: 0;
  right: 0;
}
.spmenu_btn.active:after {
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  bottom: 0;
  right: 0;
}
.spmenu {
  display: none;
  position: absolute;
  top: 51px;
  left: 0;
  width: 100%;
  background: #000;
}
nav {
  display: block;
  width: 100%;
  margin: 0 auto;
}
nav li a {
  display: block;
  width: 100%;
  color: #FFF;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  border-bottom: 1px solid #999;
  font-size: 14px;
}


